﻿* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { font: 12px/1.5 Arial, "microsoft yahei" , "宋体"; }
html, legend { color: #f0f0f0; background: #fff; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: none; }
address, caption, cite, code, dfn, em, strong, th, var, i { font-style: normal; font-weight: normal; }
li { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
h1 { }
h2 { }
h3 { }
q:before, q:after { content: ''; }
abbr, acronym { border: none; font-variant: normal; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
input, button, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; vertical-align: middle; }
input, button, textarea, select { *font-size:100%;}
select, input, button, textarea { font: 100% Tahoma,Helvetica,Arial,sans-serif; }
table { font-size: inherit; font: 100%; }
pre, code, kbd, samp, tt { font-family: 'Courier New' ,Courier,monospace; }
small { font-size: 100%; }
a { color: #1EA1FD; text-decoration: none; outline: none; hide-focus: expression(this.hideFocus=true); }
a:hover { text-decoration: underline; cursor: pointer; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
hr { color: #D1D7DC; background-color: #D1D7DC; border: none; height: 1px; }
button { cursor: pointer; }
.clear { clear: both; height: 0; overflow: hidden; }
.blank10 { clear: both; display: block; font-size: 1px; height: 10px; overflow: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; overflow: hidden; }
.clearfix { zoom: 1; }
/*----- 背景 -----*/
html { background: #f2f2f2; }
body { font-family: Arial, "宋体"; color: #666; }
.blank30 { clear: both; display: block; font-size: 1px; height: 30px; overflow: hidden; }
.blank16 { clear: both; display: block; font-size: 1px; height: 16px; overflow: hidden; }
.blank23 { clear: both; display: block; font-size: 1px; height: 23px; overflow: hidden; }
#warp { background: #f2f2f2; width: 1000px; min-width: 1000px; overflow: hidden; margin: 0 auto; z-index: 99; }
.wrap { width: 100%; overflow: hidden; min-width: 1000px; }
.red { color: #f30; }
.blue { color: #1EA1FD; }
.bottom_line { height: 17px; width: 684px; background: url(http://www.app111.com/images/bg_20121109.png) no-repeat 0 -16px; }
.con { border: 1px solid #c7c7c7; }
/*----- 头部 -----*/
.nav_top { width: 100%; height: 35px; background: url(http://www.app111.com/images/bg_zt_body.png) repeat-x 0 0; box-shadow: 0 1px 3px rgba(36, 36, 36, 0.3); z-index: 999; position: relative; }
.nav_warp { margin: 0 auto; width: 1000px; position: relative; z-index: 100; background: url(http://www.app111.com/images/bg_zt_body.png) repeat-x 0 0; }
.nav_warp .logo { float: left; }
.nav_warp a { color: #363636; }
.nav_warp .navbox { float: left; padding: 5px 0 0; }
.nav_warp .navbox a { padding: 4px 16px; color: #fff; display: inline-block; float: left; margin: 0 3px 0 4px; font-weight: 700; }
.nav_warp .navbox a.new { background: url(http://www.app111.com/images/NEW-8.png) no-repeat right top; }
.nav_warp .navbox a.other { background: url(http://www.app111.com/images/bg_navbox_a.png) no-repeat 43px 12px; padding: 4px 26px 4px 16px; }
.nav_warp .navbox a:hover { background: #efefef; color: #3a4e60; text-decoration: none; font-weight: 700; }
.nav_warp .navbox a:hover.new { background: url(http://www.app111.com/images/NEW-8.png) no-repeat right top #efefef; }
.nav_warp .login { float: right; padding: 9px 0 0; color: #c0d0de; }
.nav_warp .login a { margin: 0 0 0 15px; color: #c0d0de; }
.nav_warp .login a.red { color: #f30; }
.nav_warp .login a.other { margin: 0; }

.nav_warp .search { width: 200px; height: 23px; background: url(http://www.app111.com/images/bg_search_new1.png) no-repeat 0 0; position: absolute; top: 6px; right: 0px; }
.nav_warp .searchbox { width: 170px; height: 23px; float: left; position: relative; }
.nav_warp .searchbox input { background: none; border: none; color: #444; padding: 4px; width: 100px; outline: none; position: absolute; left: 60px; top: 0; }
.nav_warp .searchbox span { position: absolute; color: #aaaaaa; left: 62px; top: 3px; }
.nav_warp .searchbox span em { margin: 0 0 0 4px; }
.nav_warp .searchbtn { float: right; height: 23px; display: block; cursor: pointer; width: 28px; }

.navmain { width: 68px; box-shadow: 0 0 3px #9e9f9c; position: absolute; top: -700px; background: #efefef; overflow: hidden; padding: 0 0 5px; z-index: 1; }
.navmain a, .navmain h2 { display: block; text-align: center; color: #3a4e60; }
.navmain a { padding: 3px 0; }
.navmain a:hover { background: #fff; color: #000; text-decoration: none; }
.navmain h2 { text-align: left; z-index: -1; }
.navmain h2 a { padding: 4px 26px 4px 16px; display: block; background: url(http://www.app111.com/images/bg_navbox_a.png) no-repeat 43px -51px; }
.navmain h2 a:hover { color: #000; text-decoration: none; background: url(http://www.app111.com/images/bg_navbox_a.png) no-repeat 43px -51px #fff; }
/*----- 下拉框 -----*/
#tab_list { width: 139px; border: 1px solid #1e2d35; border-top: none; z-index: 1000; display: none; position: absolute; }
#tab_list ul { overflow: hidden; width: 139px; }
#tab_list li { width: 139px; line-height: 24px; background: #e9e9e9; border-bottom: 1px solid #dfdfdf; border-top: 1px solid #fff; float: left; }
#tab_list li div.box { height: 24px; padding: 0 6px; color: #aaa; }
#tab_list li div.box a { color: #aaa; }
#tab_list li.on { background: #fff; }
#tab_list li.on div.boxshow { padding: 3px 5px; color: #656565; overflow: hidden; }
#tab_list li.on div.boxshow div { float: left; padding: 0 5px 0 0; line-height: 38px; }
#tab_list li.on div.boxshow div a { color: #656565; font-weight: 700; }

/*---------------尾部---------------*/
.pop_end { clear: both; width: 1000px; margin: auto; padding: 10px 0px 15px; line-height: 20px; font-size: 12px; color: #868686; text-align: center; overflow: hidden; border-top: 1px solid #d5d5d5; overflow: visible; line-height: 22px; }
.pop_end a { font-size: 12px; color: #868686; text-decoration: none; }
.pop_end a:hover { font-size: 12px; color: #868686; text-decoration: none; }
/*       2012-10-12 pc弹窗
----------------------------------*/
.pc_box { width: 558px; background: #98b8d7; height: 368px; padding: 6px; position: fixed; _position: absolute; z-index: 2013; left: 50%; top: 50%; margin: -190px 0 0 -285px; _top: expression(documentElement.scrollTop+document.documentElement.clientHeight/2); display: none; }
.pc_box_main { width: 558px; height: 368px; background: #fff; }
.pc_box_title { width: 537px; height: 47px; overflow: hidden; margin: 0 auto; border-bottom: 1px solid #f1f1f1; line-height: 48px; }
.pc_box_title .left { float: left; padding: 0 0 0 30px; background: url(http://www.app111.com/images/spg/btn_pcbox.png) no-repeat -374px -184px; color: #444; font-weight: 700; font-size: 14px; }
.pc_box_title .close { float: right; width: 20px; height: 20px; background: url(http://www.app111.com/images/spg/btn_pcbox.png) no-repeat -378px -233px; line-height: 999; margin: 14px 0 0; }
.pc_box_content { width: 558px; position: relative; overflow: hidden; }
.pc_box_content .logo { float: right; padding: 28px 76px 43px 0; }
.pc_box_content .logo img { background: url("http://www.app111.com/images/daisy2.gif") no-repeat scroll center center transparent; width: 160px; height: 160px; }
.pc_box_content .summary { width: 228px; height: 70px; position: absolute; left: 40px; top: 68px; color: #646464; padding: 35px 0 0; background: url(http://www.app111.com/images/spg/bg_title.png) no-repeat 0 0; line-height: 22px; }
.pc_box_content .name { color: #616161; font-weight: 700; }
.pc_box_content .pc_imgbox { width: 40px; height: 40px; position: absolute; top: 120px; left: 150px; }
.pc_box_content .link { color: #787878; position: absolute; bottom: 8px; left: 40px; }
.pc_box_content .app { color: #0084ff; font-weight: 700; }
.pc_box_btn { text-align: center; width: 558px; }
.pc_box_btn a { display: inline-block; width: 181px; height: 55px; background: url(http://www.app111.com/images/spg/btn_pcbox.png) no-repeat -999px -999px; margin: 0 18px; }
.pc_box_btn .btn_01 { background-position: 0 0; }
.pc_box_btn .btn_01:hover { background-position: 0 -63px; }
.pc_box_btn .btn_01:active { background-position: 0 -128px; }
.pc_box_btn .btn_02 { background-position: -217px 0; }
.pc_box_btn .btn_02:hover { background-position: -217px -63px; }
.pc_box_btn .btn_02:active { background-position: -217px -128px; }
.pc_box_btn01 { width: 537px; height: 47px; padding: 11px 0 0; border-top: 1px solid #f1f1f1; margin: 0 auto; overflow: hidden; }
.pc_box_btn01 .link { color: #787878; height: 34px; line-height: 34px; padding: 0 0 0 11px; float: left; }
.pc_box_btn01 .link a { color: #0084ff; }
.pc_box_btn01 .btn { color: #fff; font-size: 15px; line-height: 34px; width: 98px; height: 34px; background: url(http://www.app111.com/images/spg/btn_pcbox.png) no-repeat -223px -199px; display: block; float: right; font-weight: 700; text-align: center; }
.pc_box_btn01 .btn:hover { text-decoration: none; background-position: -114px -199px; }
.pc_box_btn01 .btn:active { text-decoration: none; background-position: -0 -199px; }

#div_spg_bg { position: absolute; width: 100%; background: #000; left: 0px; top: 0px; z-index: 2012; display: none; }

.searchbox .header_search_channl { position: absolute; left: 0; top: 0; z-index: 3; zoom: 1; }
.searchbox .header_search_channl a { display: block; }
.searchbox .header_search_channl ul { width: 57px; border: 1px solid #b8b8b8; background: #ececec; border-top: none; overflow: hidden; padding: 5px 0 0; display: none; margin: 0 0 0 1px; }
.searchbox .header_search_channl li { height: 22px; line-height: 22px; float: left; width: 57px; text-indent: 13px; color: #666; }
.searchbox .header_search_channl li a { border-bottom: 1px solid #ececec; cursor: pointer; color: #666; }
.searchbox .header_search_channl li a:hover { display: block; background: #fff; border-bottom: 1px solid #b8b8b8; text-decoration: none; }
.searchbox .header_search_channl .last a, .searchbox .header_search_channl .last a:hover { border: none; }
.searchbox .q { width: 57px; height: 19px; overflow: hidden; line-height: 20px; text-indent: 13px; color: #666; border: 1px solid #fff; border-right: none; margin: 1px 0 0 1px; }
.searchbox .on { border: 1px solid #b8b8b8; border-bottom: none; background: none; }
.searchbox .q a { color: #666; }
.searchbox .q a:hover { text-decoration: none; }

.body { width: 100%; overflow: hidden; }

/*---------------2011-12-5 ShenJianLe 左侧意见反馈---------------*/
.problem_return { position: fixed; margin: -72px 0 0 0; _margin: 0; _position: absolute; left: 0; top: 50%; width: 34px; height: 143px; background: url(http://www.app111.com/images/bg_problem.png) no-repeat 0 0; cursor: pointer; display: none; }
.problem_return.on { background: url(http://www.app111.com/images/bg_problem.png) no-repeat -41px 0; }
.problem_return a, .problem_return a:hover { width: 14px; display: block; line-height: 14px; margin: 0 auto; text-align: center; margin-top: 7px; text-decoration: none; color: #005fb3; color: #656565; }
.problem_return a em, .problem_return a:hover em { color: #f88e00; display: block; }
.problem_return.on a, .problem_return.on a:hover { color: #005fb3; text-decoration: none; }
.problem_return.on a em, .problem_return.on a:hover em { color: #005fb3; }
.problem_return { z-index: 1001; }
.problem_return_close { position: absolute; width: 22px; height: 22px; background: url(http://www.app111.com/images/bg_problem.png?v1) no-repeat -41px -146px; right: 0; bottom: -26px; }
#p_r_close { width: 22px; height: 22px; display: block; position: absolute; background: url(http://www.app111.com/images/bg_problem.png) no-repeat 0 -146px; z-index: 702; right: 10px; top: 10px; }
.problem_return_box { width: 244px; height: 306px; position: fixed; _position: absolute; z-index: 1013; color: #1e1e1e; left: 50%; top: 50%; margin: -153px 0 0 -122px; display: none; _top: expression(documentElement.scrollTop+document.documentElement.clientHeight/2); }
.problem_return_box_bg { background: #010; width: 244px; height: 306px; position: absolute; left: 0; top: 0; z-index: 701; }
.problem_return_box_main { z-index: 702; position: absolute; left: 6px; top: 7px; width: 230px; border: 1px solid #bebfbf; background: #fff; height: 290px; }
.p_r_main_ul { overflow: hidden; width: 230px; height: 29px; background: url(http://www.app111.com/images/bg_problen_return_box_main_ul.png) repeat-x 0 bottom; }
.p_r_main_ul li { float: left; background: url(http://www.app111.com/images/bg_problem.png) no-repeat -999px; padding-top: 1px; height: 28px; line-height: 28px; text-align: center; }
.p_r_main_ul li#li0.on { background-position: 0 -171px; width: 60px; }
.p_r_main_ul li#li0 { background-position: -1px -206px; width: 59px; cursor: pointer; }
.p_r_main_ul li#li1.on { background-position: -1px -237px; width: 73px; }
.p_r_main_ul li#li1 { background-position: -1px -268px; width: 72px; cursor: pointer; }
.p_r_main_ul li#li3 { width: 97px; text-align: left; text-indent: 12px; }
.p_r_main_ul li#li3 a { color: #035cb6; text-decoration: underline; }
.p_r_main_ul li#li3 a:hover { color: #f30; }
.problem_return_box_main_box { width: 230px; height: 260px; padding-top: 1px; }
.p_r_m_area { width: 194px; height: 88px; background: url(http://www.app111.com/images/bg_textarea.png) no-repeat 0 0; overflow: hidden; margin-top: 10px; }
.p_r_m_area textarea { background: none; border: none; padding: 7px 5px 0; color: #c8c8c8; overflow: hidden; }
.p_r_m_num { text-align: right; padding-right: 20px; line-height: 24px; }
.p_r_m_num .blue { color: blue; }
.p_r_m_num .red { color: #f30; }
.p_r_m_box_t { overflow: hidden; padding: 0 0 8px 19px; height: 118px; }
.p_r_m_tltle { line-height: 30px; }
.p_r_m_tltle em { color: #035cb6; }
.p_r_m_radiogroup p { padding: 2px 0 6px; height: 14px; overflow: hidden; }
.p_r_m_box_t input { vertical-align: middle; margin-top: -2px; width: 13px; height: 13px; }
.p_r_m_box_b { overflow: hidden; padding-left: 15px; }
.p_r_m_box_b p { overflow: hidden; padding-bottom: 11px; display: block; float: left; width: 215px; }
.p_r_m_box_b em { display: block; width: 58px; text-align: right; float: left; line-height: 19px; padding-right: 4px; }
.p_r_m_box_b span { display: block; float: left; background: url(http://www.app111.com/images/bg_problem.png) no-repeat 0 -303px; height: 19px; width: 135px; overflow: hidden; }
.p_r_m_box_b span input { border: none; background: none; padding: 3px 0 0 3px; font-size: 11px; color: #c8c8c8; }
.btn_submit { padding: 2px; text-align: center; }
.btn_submit a { outline: none; display: inline-block; width: 75px; height: 26px; background: url(http://www.app111.com/images/bg_problem.png) no-repeat 0 -326px; text-indent: -9999px; }
.p_r_main_ul li.li3 { text-align: left; text-indent: 12px; width: 97px; }
.problem_return_box, .problem_return_box_bg { height: 276px; }
.problem_return_box_main { height: 260px; }
.problem_return_box_main_box { height: 230px; }
.p_r_m_box_b em { width: 58px; }
.btn_submit { text-align: left; padding-left: 66px; }
.problem_succes { width: 212px; height: 64px; position: fixed; _position: absolute; left: 50%; margin: -32px 0 0 -106px; top: 50%; z-index: 1013; display: none; _margin-top: 0; _top: expression(documentElement.scrollTop+document.documentElement.clientHeight/2); }
#changyan_floatbar_wrapper #bottombar-wrap-w { display: none; }
#Ad-positon-small #Ad-positon-big{ display:none;}